let delimitMate_jump_expansion = 1
let delimitMate_expand_cr = 2
let delimitMate_expand_space = 1
let delimitMate_expand_inside_quotes = 0
let delimitMate_balance_matchpairs = 1
let delimitMate_insert_eol_marker = 1
